@font-face{ font-family: Square; src: url("../font/Square.ttf"); }

*{margin:0;padding:0;cursor: default;-webkit-tap-highlight-color: rgba(0,0,0,0);}
body{background-color:black;font-family: Arial,Verdana;}
#viewport{margin:auto;width:320px;height:460px;position: relative;}
#jeu{position:absolute;width: 100%;height: 100%;}
a{cursor: pointer;}

.menu{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
	
	/*background-image: url("../img/fond.png");*/
	background-position: 0px 0px;
	
	-moz-animation: animFondMenu 10s infinite linear;
}

@-moz-keyframes animFondMenu{
	from{
		background-position: 0px 0px;
	}
	to{
		background-position: 0px 300px;
	}
}

.contenu_menu{
	width: 320px;
	height: 460px;
	position: absolute;
	margin-left: -160px;
	margin-top: -230px;
	top: 50%;
	left: 50%;
}


/* Boutons dans les menus*/
.boutons_menu{
	width: 300px;
	margin: auto;
}

.bouton{
	display: block;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1.5em;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
	font-family: Square, Arial, Verdana;
	text-align: center;
}

.bouton:active, .bouton:hover {
	color: red;
	border: none;
	outline: none;
}

.desactive,.desactive:hover {
	color: silver;
	cursor: default;
}

/* Panneau pour l'éditeur de niveaux */
#panneau-edit{
	position: fixed;
	top: 0px;
	right: 0px;
	padding: 10px;
	width: 200px;
	border: 1px solid white;
	color: white;
	font-family: Arial;
	font-size: 0.8em;
	
}

/* Logo menu principal */
#logo{
	width: 280px;
	height: 35px;
	margin: auto;
	margin-top: 100px;
	margin-bottom: 35px;
	background: url("../img/logo.png") center center no-repeat;
}

/* Bouton + de jeux */
.bouton_plus{
	background: url("../img/more.png") no-repeat top right;
	background-size: 100%;
	width: 70px;
	height: 70px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 2000;
}

/* Bannières de pub */
.pub{
	width: 320px;
	height: 50px;
	margin-top: 15px;
}

/* Messages dans les menus */
.message{
	font-style: italic;
	font-family: Arial, Verdana;
	font-size: 0.9em;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	color: white;
}

/* Titres des menus */
.menu h1{
	color: white;
	font-size: 1.5em;
	padding: 20px;
	padding-top: 60px;
	font-family: Square, Arial, Verdana;
	text-transform: uppercase;
}

/* Footer de copyright */
footer{
	position: absolute;
	bottom: 4px;
	right: 4px;
	color: white;
	font-size: 0.8em;
	font-family: Arial, Verdana;
}

footer a{
	color: white;
}

/* Menu de choix des niveaux */
#boutons_niveaux{
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	-o-column-count: 2;
	-ms-column-count: 2;
}

#boutons_niveaux .bouton{
	font-size: 1em;
	vertical-align: middle;
}

#boutons_niveaux span{
	font-family: Arial, Verdana;
	font-size: 0.8em;
	text-transform: lowercase;
}

/* Menu de game over */
#titre_repere{
	-moz-animation: animRepere 0.5s infinite alternate linear;
}

@-moz-keyframes animRepere{
	from{ color: white; }
	to{ color: red; }
}
